Difference between revisions of "OntoViz 1.0"

From Protege Wiki
Jump to: navigation, search
Line 10: Line 10:
 
|CompatibleWith5=Protege-Frames 3.4
 
|CompatibleWith5=Protege-Frames 3.4
 
|CompatibleWith6=Protege-OWL 3.4
 
|CompatibleWith6=Protege-OWL 3.4
|Changelog=see page for more details
+
|Changelog=no release notes were maintained for this version
 
}}
 
}}

Revision as of 16:19, June 26, 2008

OntoViz 1.0

Dependency

The following dependencies exist for OntoViz 1.0:

not available

Changelog

no release notes were maintained for this version